@charset "gb2312";body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0 none}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
li,ol,ul{list-style:none outside none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
a{color: #2965b1;text-decoration:none;}
a:hover{text-decoration:underline}
body,button,input,select,textarea{font-size: 12px;}
body{font-size: 12px;background: #fff;}
.clearfix,.clear{clear:both;}
a{text-decoration:none;outline:0;cursor:pointer;}
a:link{text-decoration:none}
a:hover{text-decoration:underline;color:#bd0a01}
.tdn a:hover,a.tdn:hover{text-decoration:none}
.clearfix,.clear{display:block;}
u{text-decoration:none;}
/*头部*/
.header {padding: 5px 0;width: 100%;box-shadow: 0 1px 5px #ccc;float: left;background: #fff;}
.header .banner{margin-bottom: 10px;}
.header .banner img{ width:1058px;}
.sub_menu{margin: auto;width: 1100px;background: #fff;}
.header .logo {width: 187px;height: 49px;float: left;}
.header .logo a {display: block;width: 179px;height: 55px;background: url("//static.cnrencai.com/img/logo_news.png") no-repeat;text-indent: -9999px;background-size: 100%;}
.topLink {float: left;height: 51px;}
.topLink li {float: right;padding: 0px 0;margin-left: 32px;text-align: center;line-height: 54px;}
.topLink a {float: left;color: #333;font-size: 16px;}

/*投稿*/
.rougao {float: right;margin-top: 10px;}
.rougao .jianyi {background-color: #fd9f25;}
.rougao a {height: 30px;line-height: 30px;float: left;color: #fff;font-size: 14px;background-color: #0099cc;border-radius: 4px;width: 84px;text-align: center;margin-left: 15px;}
.rougao a:hover{background-color: #0797ca;color: #fff!important;}
.rougao .jianyi:hover{background-color: #e85d5d;color: #fff!important;}

.banner{float: left;width: 100%;text-align: center;background-image: url(//static.cnrencai.com/img/banner.jpg);height: 300px;background-position: center;background-repeat: no-repeat;}
/*分类列表*/
.w450{float: left;width: 1100px;margin-bottom: 10px;}
.w450_box{float: left;margin-top: 15px;width: 100%;}
.txtlist {line-height: 21px;float: left;}
.txtlist li {height: 28px;line-height: 28px;overflow: hidden;float: left;width: 50%;font-size: 14px;}
.txtlist li a {padding-right: 10px;color: #000000;}
.txtlist li code{font-family:"Microsoft YaHei";color: #ff9d2c;}
.comtitle h2 {float:left;font-size:16px;margin-top: 5px;}
.comtitle h2 a{color: #0099cc;float: left;font-size: 24px;margin: 0 auto;overflow: hidden;font-weight: 700;}
.comtitle{height: 38px;line-height: 38px;float: left;width: 1100px;background: url("//static.cnrencai.com/img/cms/cn_fl.png")no-repeat -122px center;}
.comtitle .more{color: #ff9d2c;float: right;margin-right: 10px;}
.comtitle .com_list{float: left;background: #fff;padding: 0 25px;max-width: 802px;height: 41px;overflow: hidden;line-height: 41px;}
.comtitle .com_list a{padding: 0 5px;font-size: 15px;color: #09c;}
.imgarea{float: left;width: 495px;margin-top: 10px;}
.imgarea .img_pic{float: left;width: 100%}
.imgarea .img_pic a{width: 154px;float: left;margin-right: 10px;color: #333333;position: relative;}
.imgarea .img_pic img{width: 154px;height: 103px;float: left;}
.imgarea .img_pic span{float: left;height: 30px;line-height: 30px;width: 100%;overflow: hidden;text-align: center;font-size: 14px;background: #efefef;}
.imgarea .info{float: left;margin-top: 10px;}
.info .info_title{color: #000;font-size: 16px;margin-bottom: 5px;font-weight: 700;margin-top: 0px;}
.hot_img {display: inline;float: left;width: 100%;padding: 10px 0;    border-bottom: 1px dashed #E2E2E2;}
.hot_img .fle {float: left;width: 120px;margin-right: 8px;}
.hot_img .fle img {width: 120px;height: 80px;}
.hot_img .flr {width: 56%;float: left;padding-left: 10px;}
.hot_img h3 {float: left;font-size: 12px;width: 100%;height: 26px;line-height: 26px;overflow: hidden;}
.hot_img h3 a {float: left;font-size: 16px;width: 100%;height: 26px;line-height: 26px;overflow: hidden;color: #000;}
.hot_img p {color: #979797;display: inline;float: left;line-height: 26px;width: 100%;height: 51px;overflow: hidden;font-size: 13px;}

/*推荐*/
.box_left {float: right;width: 328px;}
.box_left h4 {font-size: 16px;font-weight: 700;height: 30px;line-height: 30px;color: #000;}
.new_list li {height: 31px;line-height: 31px;overflow: hidden;float: left;width: 100%;}
.new_list li code {background: #676767;width: 4px;height: 4px;float: left;margin-top: 14px;}
.new_list li  a {color: #333;font-size: 14px;padding-left:8px;}
.box_right {float: left;width: 252px;margin-right: 18px;}
.box_right h4 {font-size: 16px;font-weight: 700;height: 30px;line-height: 30px;color: #000;}
.hot_list {float: left;width: 96%;margin-top: 6px;}
.hot_list li {background: url("//static.cnrencai.com/img/cms/icon_point.png") no-repeat scroll left center;height: 30px;line-height: 30px;padding-left: 12px;width: 97%;margin-left: 2px;}
.hot_list a {color: #333333;font-size: 14px;float: left;width: 269px;overflow: hidden;height: 24px;}
.hot_list code {float: right;color: #FFF;background: #ff9d2c;height: 12px;line-height: 11px;padding: 0 6px;margin-top: 6px;border-radius: 2px;font-family: inherit;}

/*top*/
.sidel {width: 1100px;margin: auto;}
.jobNew{width: 100%;float: left;margin-top: 10px;}
.focus_pic {float: left;width: 340px;}
.focus_pic .banner {height: 230px;margin-top: 0;overflow: hidden;position: relative;width: 340px;}
.focus_pic .banner ul.bannerBg{float: left; height: 230px; left: 0; position: absolute; top: 0; width: 500%;}
.focus_pic .banner ul.bannerBg li{float: left; height: 230px; width: 340px;}
.focus_pic .banner ul.bannerBg li img{height: 230px; width: 340px;}
.focus_pic .bannerCont{bottom: 10px; height: 5px; position: absolute; right: 10px; width: 125px; z-index: 9;}
.focus_pic .bannerCont a{background: #ffffff none repeat scroll 0 0; float: left; height: 5px; margin-right: 5px; width: 20px;}
.focus_pic .bannerCont em{background: #E41111  none repeat scroll 0 0; height: 5px; left: 0; position: absolute; top: 0; width: 20px;}
.focus_new{float: left;width: 330px;}
.focus_new h2{float: left;margin-top: 10px;width: 100%;font-size: 16px;font-weight: 800;color: #323232;margin-bottom: 8px;}
.focus_new ul li{float: left;height: 25px;font-size: 14px;width: 100%;line-height: 25px;display: flex;justify-content: flex-start;overflow: hidden;}
.focus_new ul li font{float: left;height: 24px;font-size: 12px;line-height: 25px;color: #1894ca;}
.focus_new ul li font a{color: #0099cc;}
.focus_new ul li span {float: left;padding-left: 5px}
.focus_new ul li span a  {float: left;width: 100%;color: #333;}
.jobNew .jobNew_left{float: left;width:340px;}
.jobNew .jobNew_pic img{width: 100%;float: left;margin-bottom: 11px;}
.NewsList{float: left;width: 430px;margin-left: 20px;margin-top: 5px;}
.NewsList .titNew li{float: left;width: 214px;height: 30px;line-height: 30px;overflow: hidden;}
.NewsList .titNew li img{width:80px;height:100px;}
.NewsList .titNew li .NewImg{float:left;width:80px;}
.NewsList .titNew  .Newinfo{width: 100%;height: 34px;overflow: hidden;float: left;text-align: center;}
.NewsList .titNew  .Newinfo a{font-size: 19px;margin-right: 10px;color: #0099cc;font-weight: 700;text-align: center;width: 100%;}
.NewsList .titNew  .Newinfo a:hover{color: #ff9d2c;}
.titNew{width: 100%;float: left;margin-bottom: 10px;}
.NewsList .titNew li a{color: #333333;float: left;width: 100%;white-space: nowrap;line-height: 30px;font-size: 15px;overflow: hidden;text-overflow: ellipsis;}
.titNew li a:hover{color:#CA1B00;}
.jobNew_right{float: right;width: 298px;}
.jobNew_right_top{width: 100%;float: left;}
.jobNew_right_top .title{float: left;width: 100%;font-size: 18px;color: #000000;margin: 6px 0;}
.jobNew_right_top .title span{border-left: 5px solid #ff9d2c;width: 100%;float: left;height: 22px;padding-left: 10px;line-height: 22px;}
.bord_ls{line-height: 18px;width: 100%;float: left;padding:8px 0;}
.bord_ls .fle{width: 116px;height: 77px;overflow: hidden;float: left;margin-right: 10px;}
.bord_ls .fle img{float: left;height: 77px;width: 116px;}
.bord_ls .flr{width: 159px;float: left;}
.bord_ls .flr span a{color: #333;font-size: 16px;line-height:20px;margin-bottom: 2px;height: 20px;display: inline-block;width: 100%;overflow: hidden;}
.bord_ls .flr p{font-size:12px;color:#999;line-height: 23px;height: 40px;overflow: hidden;}
.bord_two{margin-top:10px}
.bord_two .title{background:#34B7A7}.bord_two .title span{background:none; color: #FFF; float: left; font-size: 16px; padding:0 15px;}.bord_txt{border-bottom: 1px solid #dbdbdb; line-height: 20px; padding: 6px 15px 10px; width: 268px; float:left}
.bord_txt span{color: #333; font-size: 14px;height: 26px; line-height: 26px;}
.bord_txt{color:#999}
.bord_txt p a{color:#F63}
.jobNew_right_bot{width: 100%;float: left;margin-top: 5px;}
.jobNew_right_bot .title {float: left;width: 100%;font-size: 16px;color: #000000;margin: 6px 0;}
.jobNew_right_bot .title span{border-left: 5px solid #ff9d2c;width: 100%;float: left;height: 22px;padding-left: 10px;line-height: 22px;}
.jobNew_right_bot ul li{float: left;line-height: 32px;width: 100%;height: 31px;overflow: hidden;}
.jobNew_right_bot ul li code{background: #676767;width: 4px;height: 4px;float: left;margin-top: 15px;}
.jobNew_right_bot ul li a{padding-left:10px;color: #333;font-size: 15px;}

/*banner*/
.floatPic {float: left;width: 330px;height: 220px;overflow: hidden;position: relative;}
.floatPic ul.floatBg {float: left;width: 200%;height: 220px;position: absolute;top: 0px;left: -100%;}
.floatPic ul.floatBg li {float: left;width: 330px;height: 220px;}
.floatPic ul.floatBg li img {width: 330px;height: 220px;}
.floatCont a { float: left;width: 20px;margin-right: 5px;background: none repeat scroll 0% 0% #FFF;height: 5px;}
.floatCont { position: absolute;bottom: 10px; right: 10px;width: 125px; height: 5px; z-index: 9;}
.floatCont em {position: absolute;background: none repeat scroll 0% 0% #0099cc;width: 20px;height: 5px;left: 0px;top: 0px;}

/*快速导航*/
.jobNewNav{ width: 100%;background: #f8f8f8;float: left;padding: 10px 0}
.jobNewNav_box{margin: 0 auto;width: 1058px}
.jobNewNav .title{float: left;width: 100%;font: 20px/16px "Microsoft YaHei";color: #000;margin-bottom: 10px;height: 24px;line-height: 28px;}
.jobNewNav li{float: left;margin: 5px;height: 30px;line-height: 30px;border: 1px dotted #DDD;text-align: center;background-color: #fafafa;}
.jobNewNav li a{color: #3665c3;font-size: 14px;float: left;height: 100%;line-height: 30px;width: 92px;}
.jobNewNav li a:hover{ text-decoration:underline; color:#cc0000;}

/*页脚*/
.footer{background-color: #3C3D41;line-height: 25px;text-align: center;float: left!important;width: 100%;padding: 15px 0;color: #c8c8c8;}
.footer p{color: #c8c8c8;display: inline-block;text-align: center;width: 98%;}
.footer a{color: #c8c8c8;padding: 0 5px;}

/*友情链接*/
.flink {background:#FFFFFF;width: 1100px;margin:10px auto;padding: 10px;overflow: hidden;}
.flink li{float:left;height:23px;line-height:23px;padding-right:15px;white-space:nowrap}
.flink li a{color:#999}
.flink .head {height: 30px;line-height: 30px;}
.flink .hb {padding: 10px 0}
.flink .title {float: left;width: 100px;font:16px/40px "Microsoft Yahei";color: #333;}
.wz li {float: left;height: 22px;line-height: 22px;overflow: hidden;}
.wz li a{white-space: nowrap;padding-right: 15px;color: #999;}

.sidetop {left: 50%;margin-left: 540px;margin-top: 350px;position: fixed; width: 54px;z-index: 400;}
.backtop a {background: rgba(0, 0, 0, 0) url("//static.yjbys.com/img/edu/2016/backtop.png") no-repeat scroll 0 0;color: #484848;display: block;height: 90px;width: 22px;}